@charset "utf-8";
/* CSS Document */
*{
padding:0;
margin:0;	
}

body{
	
}

h1{
font-size:32px	
}

a:hover {color:#000000;}  /* mouse over link */
a:active {color:#000000;}  /* selected link */

a{
text-decoration:none;		
}

#wrapper{
height:auto;
width:960px;
margin:0 auto;
overflow:hidden;	
}

#header{
height:150px;
width:960px;
background:url(bg.png);
font-family: 'Open Sans Condensed', sans-serif;
color:#fff;
}

#logo{
height:60px;
width:300px;
margin-top:60px;
margin-left:65px;
float:left;
font-family: 'Open Sans Condensed', sans-serif;
font-size:42px;
color:#fff;
}

#RightTop{
float:right;
font-family: 'Open Sans Condensed', sans-serif;
color:#fff;
margin-right:20px;	
}

#phone{
height:100px;
width:350px;
text-align:right;
font-size:24px;
}

#nav{
height:40px;
width:350px;

}

#nav li{
float: left;
list-style:none;
margin-left:50px;
color:#fff;
font-size:20px;	
}

#nav li:hover{
color:#999;
}



#banner{
	clear:both;
height:340px;
background:url(banner.png);
margin: 0 auto;
background-repeat:no-repeat;
overflow:hidden;
}

#CallForQuote{
	height:30px;
	width:470px;
margin:0 auto;
margin-top:280px;
	font-family: 'Open Sans Condensed', sans-serif;
font-size:36px;
color:#002841;

}

#content{
height:auto;
width:960px;
clear:both;
font-family: 'Open Sans Condensed', sans-serif;
font-size:18px;
color:#2b2b2b;

}

#left{
float:left;
width:540px;
padding-left:20px;	
}

#left li{
list-style:inside;
}

#right{
float:right;
/*width:350px;*/
padding-right:20px;
height:370px;			
}


#bottom{
clear:both;
width:960px;
height:400px;
background:url(bgbottom.png);
font-family:Tahoma, Geneva, sans-serif;
color:#FFF;
font-size:14px;

}

#BottomText{
	width:960px;
	height:400px;
	text-align:center;
}

#one{
width:270px;
height:100px;
float:left;	
}

#two{
width:270px;
height:100px;
float:left;
margin-left:50px;	
}

#three{
width:270px;
height:100px;
float:left;	
margin-left:50px;	
}

#PhoneQuoteWait{
	width:912px;
	height:161px;
	margin:0 auto;
	padding-top:20px;
}

#footer{
height:70px;
width:500px;
margin:0 auto;
float:left;
padding-top:55px;	
margin-right:20px;	
}

#copyright{
width:200px;
height:50px;
clear:both;
text-align:left;

}

#FooterLinks{
height:50px;
width:350px;
}

#FooterLinks li{
float: left;
list-style:none;
padding-right:50px;
color:#fff;	
}

#FooterLinks li:hover{
color:#999;	
}

#cards{
float:left;
margin-left:10px;	
}

#TradeLogos{
float:right;
margin-right:50px;	
}